@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@600;700&family=Noto+Sans+JP:wght@100;400;700&display=swap');

/* =Reset default browser CSS.
Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}

ol, ul {list-style: none;}
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
a img {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}


/* End Hack */
html {
  font-size: 62.5%;
  /* 10px */
}

/*------------------------------------*/
@media all and (max-width: 768px) {
  html {
    /*		font-size: 50%; /* 8px */
    font-size: 56.25%;
    /* 9px */
  }
}
body {
  line-height: 1;
}

/* ------------------------------------------------------------------------- */
/* base
/* ------------------------------------------------------------------------- */

*{
	padding: 0px;
	margin: 0px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
    box-sizing: border-box;
	}

body{
	font-family:'Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
	margin: 0;
	-webkit-text-size-adjust: 100%;/*iPhone版Safari文字サイズをリセット */
	position: relative;
	font-size: 1.4rem;
	line-height: 1.8;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	color: #474747;
}

img{
	border: none;
	max-width: 100%;
}

a{
	color: #474747;
	outline: none;
	transition: 0.1s;
}

a img{
    vertical-align: top;/*余白対策のハック*/
}

/* フォントの継承 */
button, input, select, textarea {
	font-family : inherit;
	font-size : 100%;
}

/*新規追加要素のデフォルトはすべてインライン要素になっているので、section要素などをブロック要素へ変更しています*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display:block;
}

/*nav要素内ulのマーカー（行頭記号）を表示しないようにしています*/
nav ul {
	list-style:none;
}

/*引用符の表示が出ないようにしています*/
blockquote, q {
	quotes:none;
}

/*blockquote要素、q要素の前後にコンテンツを追加しないように指定しています*/
blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}


/* タイトル
--------------------------------------------------------- */

h2{
	padding: 0px 0 10px 0;
	font-size: 3.5rem;
	font-weight: bold;
	font-family: 'Josefin Sans','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
	text-align: left;
	color: #006e9e;
}

h2 span{
	display: inline-block;
	font-size: 1.6rem;
	margin-left: 10px;
	color: #606060;
}



/* テキスト
--------------------------------------------------------- */
/*
section{
	width: 100%;
	float: left;
}
*/

.bikou{
	font-size: 12px;
	color: #666;
	clear: both;
}

.kome{
	margin-left: 1em;
	text-indent: -1em;
}

.focus{
	clear: both;
	padding: 20px;
	margin: 20px;
	background-color: #c1e4e9;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}


.sp_only{
	display: none;
}

/* 812px以下  */
@media all and (max-width: 812px){
	
	p.attention{
		font-size: 18px;
	}
	.pc_only{
		display: none !important;
	}
	
	.sp_only{
		display: inline;
	}

}


/* 画像
---------------------------------------------------------- */
/*
.img_right{
	float: right;
	margin-left: 10px;
}

/* 1000px以下  */
@media all and (max-width: 1000px){
	.img_right{
		float: none;
		display: block;
		margin: 10px auto;
		margin-top: 0!important;
	}
}

/* リンク
--------------------------------------------------------- */
.basic_btn{
	display: block;
	width: 300px;
	height: 60px;
	text-align: center;
	margin: auto;
	background-color: #006e9e;
	border: 1px solid #006e9e;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	font-size: 1.6rem;
	line-height: 60px;
	cursor: pointer;
}

.basic_btn:hover{
	background-color: #fff;
	border: 1px solid #006e9e;
	color: #006e9e;
}


/* ------------------------------------------------------------------------- */
/* レイアウト
/* ------------------------------------------------------------------------- */

/* 共通定義
--------------------------------------------------------- */
.inner{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

@media all and (max-width: 1200px){
    .inner{
        padding: 0 10px;
    }
}

.container > *{
    margin-bottom: 50px;
}

@media all and (max-width: 812px){
    .container .inner{
        padding: 0 0px;
    }
}

/* ヘッダ
---------------------------------------------------------- */

.header{
	height: 200px;
	background-image: url(image/bg_head.png);
	background-repeat: repeat-x;
	background-position: bottom;
	text-align: left;
}

.header .inner{
	display: flex;
	position: fixed;
	padding: 0 0 35px 0px;
	margin: auto;
	left: 0;
	right: 0;
	z-index: 999;
	background-color: rgba(255,255,255,0.9);
	width: 100%;
	max-width:100%;
	padding:16px calc( ( 100% - 1200px ) / 2 ) ;
}

.header_box{
	display: flex;
	width: calc(100% - 430px);
	align-items: center;
}

.header .inner h1,
.header_logo{
	width: 400px;
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
}

.header_logo__lead{
	display: block;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	line-height: 2;
	font-size: 12px;
}

.header img{
	display: block;
	z-index: 2;
	position: relative;
}

.header .inner h1 a,
.header_logo a{
	text-decoration: none;
}

.header_link{
	display: flex;
	align-items: center;
	width: 430px;
}

.header_link_contact,
.header_link_download{
	display: block;
	width: 210px;
	height: 45px;
	background: #006e9e url(image/icon_contact.png) 8px center / 24px no-repeat;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 45px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 16px;
	padding: 0 40px 0 40px;
}

.header_link_download{
	margin-right: 10px;
	background: #df8d2b url("image/icon_download.png") 8px center / 24px no-repeat;
}

/* 813px以上  */
@media only screen and (min-width: 813px) {
	.header_link_contact:hover{
		opacity:0.8;
	}
	
}

/* 1200px以下  */
@media all and (max-width: 1200px){
	.header .inner{
		width: auto;
		max-width: 1200px;
		height: 100px;
		padding: 0 10px;
	}
}

/* 1000px以下  */
@media all and (max-width: 1000px){
	.header_box {
		width: calc(100% - 100px);
	}
	
	.header_link {
		width: 100px;
	}
	
	.header_link_download,
	.header_link_contact{
		overflow: hidden;
		width: 45px;
		height: 45px;
		padding: 0;
		background-position: center center;
		background-size: 25px;
		text-indent: 999px;
	}
    
    .header .inner p{
        display: block;
        flex-basis: calc(100% - 275px - 100px); 
    }
}


/* 812px以下  */
@media only screen and (max-width: 812px) {
	.header{
		padding-bottom:5.42vw;/* 150 / 814 * 100vw */
		background-size: 100%;
		height: 100px;
		box-sizing: content-box;
	}
	
	.header .inner{
		padding: 0 10px;
		height: 80px;
	}
	
	.header .inner h1,
	.header_logo{
		display: block;
		width: 250px;
	}
	
	.header_logo__lead{
		display: none;
	}
}

/* フッター
---------------------------------------------------------- */

.footer{
	width: 100%;
	text-align: center;
	color: #ffffff;
	font-size: 1.6rem;
	clear: both;
}


.footer .inner{
	max-width: 1200px;
	margin: auto;
	text-align: left;
	padding: 64px 10px;
}

.footer_info{
	width: 100%;
	background-color: #006e9e;
}


.footer .inner .foot{
	float: left;
	width: calc(100% - 390px);
}

.footer .inner .foot .footer_logo{
	display: inline-block;
}

.footer .inner .foot strong{
	font-size: 25px;
	margin-right: 25px;
}

.footer .inner .foot p{
	padding-top: 10px;
}


.footer a {
  color: #ffffff;
  text-decoration: none;
}

.footer a:hover{
	text-decoration: underline;
}

.footer a[target$="_blank"]::after{
	content: "";
	width: 16px;
	height: 16px;
	margin: 0 5px;
	display: inline-block;
	background-image: url(image/icon_blank__white.png);
	background-size: contain;
}


.foot_right{
	float: right;
}

.foot_link{
	margin-bottom: 1em;
}

.footer_link_download{
	display: block;
	width: 100%;
	max-width: 300px;
	height: 60px;
	background: #df8d2b url("image/icon_download.png") 8px center / 24px no-repeat;
	color: #fff;
	text-align: center;
	text-decoration: none;
	line-height: 60px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	font-size: 16px;
	padding: 0 40px;
}

address{
	clear: both;
	padding: 15px 0;
	background: #333;
	color: #fff;
}

/* 1000px以下  */
@media all and (max-width: 1000px){
	.footer .inner{
		padding: 40px 10px;
	}
	
	.footer .inner .foot,
	.foot_right{
		float: none;
	}
	
	.footer .inner .foot{
		width: 100%;
		text-align: center;
	}
	
	.footer .inner .foot strong{
		display: block;
		font-size: 1.6rem;
	}
	
	.footer .inner .foot p{
	margin: auto;
	font-size: 1.2rem;
	}
	
	.foot_right{
		margin: 10px 0;
		text-align: center;
	}
	.footer_link_download{
		margin: 0 auto;
	}
}

address{
	font-size: 1.2rem;
}


/*メインコンテンツとサイドメニューのレイアウト*/

/* 左カラム-------------- */
.primary{
    display: block;
    width:calc(100% - 264px);
    float: left;
}

/* 1000px以下  */
@media only screen and (max-width: 1100px) {
    .primary{
        width:calc(100% - 224px);
    }
}

/* 812px以下 (スマホレイアウト) */
@media only screen and (max-width: 812px) {
    .primary{
        float: none;
        width: 100%;
        padding:10px;
    }
}

/* 右カラム-------------- */
.secondary{
	width: 240px;
	margin-bottom: 2px;
	float: right;
	text-align: center;
    
    /*javascript用スタイル*/
    right:calc((100% - 1200px) / 2)
}

.secondary_inner{
	background-color: #eee;
	padding: 10px;
}

.secondary form{
	margin-bottom: 10px;
}

.secondary form input[type="search"]{
    -webkit-appearance:none;
    appearance:none;
	width: calc(100% - 60px);
	height: 44px;
	margin: 4px;
	border: none;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	line-height: 2.2;
	font-size: 1.6rem;
	font-family:'Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
	vertical-align: middle;
	text-indent: 10px;
    background-color: #FFFFFF;
}

.secondary form input[type="search"]::placeholder {
	color: #bcbcbc;
}

.secondary form input[type="submit"]{
	border: none;
	background-color: #006e9e;
	background-image: url(image/icon_search.png);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: center;
	width: 44px;
	height: 44px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 2px 2px 2px 2px rgba(147,147,147,0.3);
	box-shadow: 2px 2px 2px 2px rgba(147,147,147,0.3);
	vertical-align: middle;
	cursor: pointer;
}

.secondary h2{
	margin-top: 50px;
	font-size: 2.0rem;
	font-family:'Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
	text-align: center;
}

.secondary h2:before{
	content: "";
	display: block;
	width: 25px;
	height: 25px;
	margin: auto;
	background-image: url(image/icon_product.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 25px;
}

.secondary ul{
	margin: 0 auto;
}

.secondary ul li{
	padding: 15px 0;
	border-top: 1px solid #bfbfbf ;
}

.secondary ul li a{
	display: inline-block;
}

.secondary ul li a:hover{
	opacity:0.8;
}

.sec_product::after {
	content:" ";
	display:block;
	clear:both;
}

/* 1200px以下  */
@media all and (max-width: 1200px){
    /*javascript用スタイル*/
	.secondary{
		right:10px;
	}
}

/* 1100px以下  */
@media all and (max-width: 1100px){
	.secondary{
		width: 200px;
	}
}

/* 812px以下  */
@media only screen and (max-width: 812px) {
	.secondary{
		float:left;
		width: 100%;
		padding: 0;
	}
	
.secondary_inner{
	padding: 40px 10px ;
}
	
	.secondary ul li{
		border: none;
		float: left;
		width: 25%;
	}
	
	.secondary ul li a{
		margin: 5px;
	}
}

/* 640px以下  */
@media only screen and (max-width: 640px) {
	.secondary ul li{
		border: none;
		float: left;
		width: 50%;
	}
}


/* 他ページ流用想定レイアウト ＞ 新着記事の一覧
---------------------------------------------------------- */
ul.news_list{
  display: grid;
  grid-template-rows: repeat(auto-fit, minmax(0px, 1fr));
  grid-template-columns: repeat(3, 1fr);
  justify-items: stretch;
  justify-content: center;
  width: 100%;
  max-width: 100%;
}

ul.news_list li{
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
}


ul.news_list li a{
	display: flex;
	flex-direction: column;
	padding: 24px 12px 24px 12px;
	text-decoration: none;
    height: 100%;
}

ul.news_list li.new{
    position: relative;
}

ul.news_list li.new:after{
    display: inline-block;
    content:"NEW";
    color: #FF0000;
    background-color: #transparent;
    position: absolute;
	line-height: 1.25;
    font-family: 'Josefin Sans','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
    font-weight: bold;
    font-size: 16px;
    left: 16px;
    top:6px;
}




ul.news_list li a span{
	display: block;
}



ul.news_list li a .photo{
	width: 100%;
	aspect-ratio:16/9;
	border: solid 1px #AEAEAE;
}

ul.news_list li a .photo img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

ul.news_list li a .data{
	padding: 8px 0;
	color: #a0a0a0;
	font-size: 1.2rem;
}

ul.news_list li a .tit{
	display: block;
	min-height: 100px;
	padding-bottom: 16px;
	font-weight: bold;
	font-size: 1.8rem;
}

ul.news_list li a .btn_more{
	margin-top: auto;
	font-weight: bold;
	text-align: right;
	text-decoration: underline;
	color: #006e9e;
}

ul.news_list li a .btn_more:before{
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	background-image: url(image/icon_link.png);
	background-size: 20px;
	vertical-align: middle;
}

ul.news_list + .btn_list{
	text-align: center;
	padding: 60px 0;
	clear: both;
}

ul.news_list + .btn_list a{
	display: block;
	width: 300px;
	height: 60px;
	text-align: center;
	margin: auto;
	background-color: #006e9e;
	border: 1px solid #006e9e;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 2.0rem;
	line-height: 60px;
}


/* 813px以上  */
@media only screen and (min-width: 813px) {
	ul.news_list li:nth-of-type(3n){
		border-right: 0;
	}
	
	ul.news_list li a:hover{
		background-color: #eee;
	}
	
	ul.news_list + .btn_list a:hover{
		background-color: #fff;
		border: 1px solid #006e9e;
		color: #006e9e;
	}

}

/* 812px以下  */
@media only screen and (max-width: 812px) {
	ul.news_list {
		grid-template-columns: repeat(2, 1fr);
	}
	
	ul.news_list li:nth-of-type(2n){
		border-right: 0;
	}
}

/* 480px以下  */
@media only screen and (max-width: 480px) {
	ul.news_list {
		grid-template-columns: repeat(1, 1fr);
	}	
	
	ul.news_list li{
		width: 100%;
		border-right: 0;
	}
	
	ul.news_list li.new:after{
		left: 8px;
	}

	
	ul.news_list li a{
		border: none;
		padding: 32px 8px ;
	}
	
	
	
	ul.news_list li a .tit{
		min-height: auto;
	}
	
	ul.news_list + .btn_list a{
		width: 80%;
	}
}


/* 他ページ流用想定レイアウト ＞ 記事投稿用スタイルシート
---------------------------------------------------------- */
.article_text h4{
	font-size: 2.8rem;
	font-weight: bold;
	padding: 0 0 0 15px;
	border-left: 10px solid #006e9e;
	margin: 50px 0 20px 0;
}

.article_text h5{
	font-size: 2.0rem;
	font-weight: bold;
	padding: 15px 0;
	margin: 50px 0 20px 0;
	border-bottom: 1px solid #bcbcbc;
}

.article_text p{
	margin-bottom: 10px;
    font-size: 1.6rem;
}

.article_text ul{
	list-style: square;
	margin-left: 2.0rem;
}

.article_text ol{
	list-style: decimal;
	margin-left: 2.0rem;
}

.article_text strong{
	font-weight: bold;
}

.article_text blockquote{
    font-style: italic;
    padding: 30px;
    background: #F8F8F8;
    margin: 1em 0;
	overflow-wrap: break-word; 
}

.article_text blockquote .cite{
    font-style: italic;
    text-align: right;
}

.article_text blockquote .cite:before{
    content: "―";
    display: inline-block;
    margin-right: 0.5em;
}

.article_text em{
	font-style: italic;
}

.article_text table{
	width: 100%;
	border-collapse: collapse;
	font-size: 1.4rem;
	line-height: 2.0rem;
	margin: 10px 0;
}

.article_text table caption{
    font-weight: bold;
    font-size: 1.6rem;
    padding-bottom: 10px;
}

.article_text table caption::before{
    content: "-　";
    display: inline-block;
}
.article_text table caption::after{
    content: "　-";
    display: inline-block;
}

.article_text table th,
.article_text table td{
	border: 1px solid #bcbcbc;
	padding: 10px;
	vertical-align: middle;
}

.article_text table th{
	background-color: #eee;
	font-weight: bold;
	text-align: center;
}

.article_text table td{
	background-color: #fff;
}

.article_text table tr.attention td{
	background-color: #fedee3;
	font-weight: bold;
	color: #f96f87;
}

.article_text a{
	color: #006e9e;
}

.article_text a[href$=".doc"]::after,
.article_text a[href$=".docx"]::after,
.article_text a[href$=".xls"]::after,
.article_text a[href$=".xlsx"]::after,
.article_text a[href$=".pdf"]::after{
	padding: 3px 5px;
	margin: 0 5px;
	display: inline-block;
	color: #fff !important;
	font-size: 1.0rem;
	text-decoration: none;
	line-height: 1em;
}

.article_text a[href$=".doc"]::after,
.article_text a[href$=".docx"]::after{
	content: "Word";
	background-color: #103d8c;
}

.article_text a[href$=".xls"]::after,
.article_text a[href$=".xlsx"]::after{
	content: "Excel";
	background-color: #106b37;
}

.article_text a[href$=".pdf"]::after{
	content: "PDF";
	background-color: #b30b00;
}

.article_text a[target$="_blank"]::after{
	content: "";
	width: 16px;
	height: 16px;
	margin: 0 5px;
	display: inline-block;
	background-image: url(image/icon_blank.png);
	background-size: contain;
}

.article_text a.btn_link[target$="_blank"]::after{
	background-image: url(image/icon_blank__white.png);
}

.article_text .announce{
    clear: both;
    margin: 2em 0;
    color: #474747;
    background: white;
    box-shadow: 0 3px 5px rgb(0 0 0 / 22%);
    padding: 20px;
    margin-bottom: 0 20px;
}

.article_text .announce h4,
.article_text .announce h5,
.article_text .announce .announce_midashi{
    text-align: center;
    border: none;
    margin-top:0;
    font-size: 2.00rem;
}

a.btn_link{
    display: inline-block;
    min-width: 300px;
    min-height: 60px;
    text-align: center;
    margin: auto;
    background-color: #006e9e;
    border: 1px solid #006e9e;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 2.0rem;
    line-height: 60px;
}

a.btn_link::after{
    display: none;
}



/* 他ページ流用想定レイアウト ＞ ページャ
---------------------------------------------------------- */
.pager{
	clear: both;
	padding: 50px 0;
	margin: 0;
	text-align: center;
}

.pager li{
	width: 60px;
	margin: 0 3px;
	display: inline-block;
	line-height: 44px;
}

.pager li a{
	display: block;
	width: 100%;
	border: 1px solid #006e9e;
	text-decoration: none;
	vertical-align: middle;
	color: #006e9e;
}

.pager li.prev a:before{
	content: "";
	width: 10px;
	height: 10px;
	border-top: 1px solid #006e9e;
	border-left: 1px solid #006e9e;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-right: 5px;
	display: inline-block;
}


.pager li.next a:after{
	content: "";
	width: 10px;
	height: 10px;
	border-top: 1px solid #006e9e;
	border-right: 1px solid #006e9e;
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-left: 5px;
	display: inline-block;
}

.pager li a.current{
	background-color: #006e9e;
	color: #fff;
}

/* 813px以上 */
@media all and (min-width: 813px) {
	
	.info_list li a:hover{
		background-color:#006e9e;
		color: #fff;
	}
	
	.pager li a:hover{
		background-color:#006e9e;
		color: #fff;
	}
	
	.pager li.prev a:hover:before,
	.pager li.next a:hover:after{
		border-color: #fff;
	}
}

/* 812px以下  */
@media all and (max-width: 812px) {
	.pager li{
		width: 44px;
	}
	
	.pager li.prev a:before{
		margin: auto;
	}
	
	.pager li.next a:after{
		margin: auto;
	}
}

/* 他ページ流用想定レイアウト ＞ 記事詳細内の目次
---------------------------------------------------------- */

.text_index{
	margin: 30px;
	border: 2px solid #006e9e;
	padding: 0 15px 20px;
	background-color: #eee;
}

/* 他ページ流用想定レイアウト ＞ コンテンツ最後のお問い合わせリンク
---------------------------------------------------------- */

.contactLink_block{
	
	clear: both;
	color: #474747;
	background: white;
	box-shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.22);
}

.contactLink_block strong{
	display: block;
	font-weight: bold;
	text-align: center;
	margin: 15px 0;
	font-size: 2.0rem;
}

.contactLink_block ul{
	display: flex;
}

.contactLink_block ul li{
	margin: 10px 40px;
	text-align: center;
}


/* 813px以上 */
@media all and (min-width: 813px) {
	.contactLink_block ul li a:hover{
		opacity:0.8;
	}
}

/* 1000px以下  */
@media all and (max-width: 1000px) {	
	.contactLink_block ul li{
		margin: 10px;
	}
}


/* 812px以下  */
@media all and (max-width: 812px) {
	.contactLink_block ul{
		display: block;
	}
	
	.contactLink_block ul li{
		margin: 20px auto;
		max-width: 600px;
	}
}




/* ページトップ
---------------------------------------------------------- */
.btn_pagetop{
	position: fixed;
	right: 0;
	bottom: 60px;
	width: 60px;
	height: 60px;
	background-color: rgba(0,0,0,0.6);
	color: #fff;
	font-size: 1.0rem;
	font-family:'Noto Sans JP','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
	text-decoration: none;
	z-index: 99;
}

.btn_pagetop:before{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 30%;
	margin: auto;
	content: "";
	display: block;
	width: 10px;
	height: 10px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/* 640px以下  */
@media only screen and (max-width: 640px) {
	.btn_pagetop{
		width: 44px;
		height: 44px;
		bottom: 100px;
	}
}





/* ------------------------------------------------------------------------- */
/* TOP
/* ------------------------------------------------------------------------- */

/* TOP > ピックアップ
---------------------------------------*/
.sitetop_pickup{
	background-color: #eee;
	padding-top: 0;
    padding-bottom: 32px;
}


.sitetop_pickup ul{
  display: grid;
  grid-template-rows: repeat(auto-fit, minmax(0px, 1fr));
  grid-template-columns: repeat(3, 1fr);
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  justify-items: stretch;
  justify-content: center;
  width: 100%;
  max-width: 100%;
}

.sitetop_pickup ul li {
  position: relative;
}

.sitetop_pickup ul li:before{
	content: "";
	display: block;
	width: 50px;
	height:51px;
	background-image: url(image/icon_pickup.png);
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	top: -8px;
    right: 0;
	z-index: 2;
}

.sitetop_pickup ul li a{
	display: flex;
    flex-direction: column;
	position: relative;
	text-decoration: none;
	background-color: #fff;
	box-shadow: 0px 4px 4px 0 rgba(0,0,0,0.1);
    height: 100%;
}


.sitetop_pickup ul li a .photo,
.sitetop_pickup ul li a .tit,
.sitetop_pickup ul li a .data{
	display: block;
}

.sitetop_pickup ul li a .photo{
	aspect-ratio:16/9;
	width: 100%;
}

.sitetop_pickup ul li a .photo img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.sitetop_pickup ul li a .tit{
	padding: 16px;
	font-weight: bold;
	font-size: 2.1rem;
}

.sitetop_pickup ul li a .data{
	margin-top: auto;
	padding: 10px;
	font-size: 1.2rem;
	text-align: right;
	color: #a0a0a0;
}

/* 813px以上  */
@media only screen and (min-width: 813px) {
	
	.sitetop_pickup ul li a:hover{
		opacity:0.8;
	}
}

/* 812px以下  */
@media only screen and (max-width: 812px) {
	.sitetop_pickup ul{
	  grid-template-columns: repeat(2, 1fr);
	  grid-row-gap: 16px;
	  grid-column-gap: 16px;
	}
	
	.sitetop_pickup ul li a .data{
		z-index: 2;
        padding: 0 10px 10px;
	}
	
	.sitetop_pickup ul li a .tit{
		min-height: 3em;
		background-color: rgba(255,255,255,0.6);
		z-index: 2;
        padding: 0 10px;
	}
}

/* 812px以下  */
@media only screen and (max-width: 480px) {
	.sitetop_pickup ul{
	  grid-template-columns: repeat(1, 1fr);
	}	
}

/* TOP > 新着記事
---------------------------------------*/


.sitetop_news h2:before{
	content: "";
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-size: 30px;
	background-image: url(image/icon_news.png);
	background-position: center bottom;
}


/* ------------------------------------------------------------------------- */
/* 記事 news
/* ------------------------------------------------------------------------- */

/* 
/* 記事 newsIndex
/* ------------------------------------------------------------------------- */

.newsIndex_list h2:before{
	content: "";
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-size: 30px;
	background-image: url(image/icon_news.png);
	background-position: center bottom;
}



/* 記事詳細 newsDetail
/* ------------------------------------------------------------------------- */

.newsDetail_contents h2:before{
	content: "";
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-size: 30px;
	background-image: url(image/icon_news.png);
	background-position: center bottom;
}


/*日付*/
.newsDetail_contents .midashi span{
	font-size: 1.4rem;
	color: #a0a0a0;
}

/*記事タイトル*/
.newsDetail_contents .midashi h3{
	font-size: 3.0rem;
	line-height: 1.6em;
	font-weight: bold;
	border-bottom: 3px solid #006e9e;
	padding: 20px 0 40px 0;
	margin-bottom: 50px;
	color: #006e9e;
	position: relative;
}

.newsDetail_contents .midashi h3:after{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	content: '';
	background-image: -webkit-repeating-linear-gradient(135deg, #006e9e, #006e9e 1px, transparent 2px, transparent 5px);
	background-image: repeating-linear-gradient(-45deg, #006e9e, #006e9e 1px, transparent 2px, transparent 5px);
	background-size: 7px 7px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

/*記事サムネイル*/
.newsDetail_contents .keyvisual{
	text-align: center;
	padding-bottom: 30px;
}

.newsDetail_contents .keyvisual img{
	margin: auto;
}

.newsDetail_contents .article_text{
	font-size: 1.6rem;
	line-height: 2.0em;
}

.newsDetail_contents .article_text + .btn_list{
	text-align: center;
	padding: 60px 0;
	clear: both;
}

.newsDetail_contents .article_text + .btn_list a{
	display: block;
	width: 300px;
	height: 60px;
	text-align: center;
	margin: auto;
	background-color: #006e9e;
	border: 1px solid #006e9e;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 2.0rem;
	line-height: 60px;
}

/* 813px以上  */
@media only screen and (min-width: 813px) {
	
	.newsDetail_contents .article_text + .btn_list a:hover{
		background-color: #fff;
		border: 1px solid #006e9e;
		color: #006e9e;
	}

}

/* 640px以下  */
@media only screen and (max-width: 640px) {
	
	.newsDetail_contents .article_text + .btn_list a{
		width: 80%;
	}
}


/* ------------------------------------------------------------------------- */
/* 検索 search
/* ------------------------------------------------------------------------- */

/*検索共通 search
/* ------------------------------------------------------------------------- */
[class*="page_search"] > section h2:before{
	content: "";
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-size: 30px;
	background-image: url(image/icon_search_blue.png);
	background-position: center bottom;
}

[class*="page_search"] > section h3{
	font-size: 2.0rem;
	padding: 10px 0;
	margin: 50px 0 15px 0;
	border-left: 3px solid #006e9e;
	background-color: #eee;
	text-indent: 15px;
	font-weight: bold;
}

[class*="page_search"] {
    font-size: 1.6rem;
}


/* 検索の仕方 search
/* ------------------------------------------------------------------------- */
.search_method {
    margin-bottom: 80px;
}



/* 検索結果一覧 searchResult
/* ------------------------------------------------------------------------- */
.search_list li{
	border-bottom: 1px dashed #474747;
}

.search_list a{
	display: block;
	padding: 20px;
	text-decoration: none;
}

.search_list a strong{
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
}

.search_list a span{
	display: block;
	padding: 10px 0 0 0;
	color: #006e9e;
}

.search_list a span:after{
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 5px;
	background-image: url(image/icon_link.png);
	background-size: 16px;
	vertical-align: middle;
}

/* 813px以上 */
@media all and (min-width: 813px) {
	.search_list a:hover{
		background:#eee;
	}
}

/* ------------------------------------------------------------------------- */
/* お問い合わせ
/* ------------------------------------------------------------------------- */

/* お問い合わせ
/* ------------------------------------------------------------------------- */

.contact_form h2:before {
    content: "";
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-right: 10px;
    background-repeat: no-repeat;
    background-size: 30px;
    background-image: url("image/icon_contact_form.png");
    background-position: center bottom;
}

.contact_form {
	margin-bottom: 5em;
	min-height: 600px;
}

.contact_form .center {
	text-align: center;
}

.contact_form ul.step {
	width: 100%;
	text-align: center;
	margin: 20px auto;
}

.contact_form ul.step li {
	background-color: #ddd;
	color: #fff;
	font-size: 1.75rem;
}

.contact_form ul.step li span {
	display: block;
	font-size: 2rem;
}

.contact_form ul.step li.current {
	background-color: #006E9E;
}

.contact_form table {
	width: 100%;
	margin: 20px auto;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

.contact_form th,
.contact_form td {
	text-align: left;
	vertical-align: middle;
	padding: 10px;
	border: 1px solid #ccc;
}

.contact_form table th {
  text-align: center;
  background-color: #006E9E;
  font-weight: bold;
  color: white;
}

.contact_form table th span {
  font-weight: normal;
  display: block;
}

.contact_form table.basic_table td {
  vertical-align: middle;
  font-weight: normal;
  word-break: break-all;
  overflow-wrap: break-word;
  word-wrap: break-word;
  vertical-align: top;
}

.contact_form table label input {
  vertical-align: middle;
  margin-right: 5px;
}

.contact_form table input[type="text"],
.contact_form table textarea {
	width: calc(100% - 6px);
}

.contact_form table input[type="text"].short {
  width: 30%;
  max-width: 100px;
}

.contact_form table input[type="email"] {
	width: 320px;
}

.contact_form table select {
  min-width: 200px;
}

.contact_form textarea {
    height: auto;
    line-height: 1.5;
    resize: vertical;
}

.contact_form .btn_area {
  text-align: center;
}

.contact_form .btn_area form {
  display: inline-block;
  margin: 20px 10px;
}

.contact_form .btn_area input {
  display: block;
  padding: 10px 50px;
  margin: 20px auto;
  cursor: pointer;
}

.contact_form .hissu:after {
  content: "必須";
  display: inline-block;
  padding: 0 4px;
  margin-left: 6px;
  vertical-align: middle;
  font-size: 70%;
  font-weight: bold;
  background-color: #bc4358;
  color: #fff;
  line-height: 1.5;
}

.contact_form .box_focus {
  text-align: center;
  display: block;
  margin: 50px auto;
  padding: 30px;
  border: 1px solid #006E9E;
  border-radius: 5px;
  color: #000000;
} 

.contact_form .box_focus p {
	margin-bottom: 20px;
}

.contact_form .box_focus a {
	font-size: 1.5rem;
	color: #006E9E;
}

.contact_form a[target$="_blank"]::after {
    content: "";
    width: 16px;
    height: 16px;
    margin: 0 5px;
    display: inline-block;
    background-image: url(image/icon_blank.png);
    background-size: contain;
}

.contact_form .btn_area input {
	-webkit-appearance: none;
	background-color: #006e9e;
	border: 1px solid #006e9e;
	border-radius: 3px;
	font-size: 1.5rem;
	color: #fff;.newsDetail_contents .keyvisual
}

.contact_form .btn_area input:hover{
	-webkit-appearance: none;
	background-color: #fff;
	border: 1px solid #006e9e;
	color: #006e9e;
}

.contact_form .btn_list a {
    display: block;
    width: 230px;
    height: 50px;
    text-align: center;
    margin: 30px auto;
    background-color: #006e9e;
    border: 1px solid #006e9e;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    font-size: 1.5rem;
    line-height: 50px;
}

.contact_form .btn_list a:hover{
	background-color: #fff;
	border: 1px solid #006e9e;
	color: #006e9e;
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop, .entry_form .hissu:after {
    padding: 3px 5px 0px 5px;
  }
}

.contact_form .error {
	background-color: #FFE2E6;
}

.contact_form .err input,
.contact_form .err select,
.contact_form .err textarea {
  box-shadow: 0 0 1px 2px rgba(188, 67, 88, 0.7);
  border: 1px solid #bc4358;
}

.contact_form .error_text {
  color: #bc4358;
	font-size: 1.4rem;
}

/*------------------------------------*/
@media all and (min-width: 769px) {
  .contact_form ul.step li {
    display: inline-block;
    position: relative;
    width: 30%;
    padding: 20px 0;
    margin: 1%;
    font-weight: bold;
  }

  .contact_form ul.step li:after {
    content: "";
    margin-top: -4px;
    top: 50%;
    right: -5%;
    width: 15px;
    height: 15px;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2em;
    display: block;
    position: absolute;
    border-top: 4px solid #006E9E;
    border-left: 4px solid #006E9E;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }

  .contact_form ul li:last-child:after {
    content: none;
  }

  .contact_form table th {
    width: 30%;
    min-width: 10em;
  }
	
}

/*------------------------------------*/
@media all and (max-width: 768px) {
  .contact_form ul.step li {
    display: block;
    position: relative;
    width: 100%;
    max-width: 400px;
    padding: 10px 0 10px 4em;
    margin: 0 auto 2px auto;
    font-weight: bold;
    font-size: 1.8rem;
  }

  .contact_form ul.step li span {
    display: inline-block;
    padding: 0 10px;
    margin-right: 1em;
    position: absolute;
    top: 12px;
    left: 10%;
    font-size: 1.8rem;
  }

  .contact_form ul.step li:last-child:after {
    content: none;
  }

  .contact_form table {
    border-bottom: 1px solid #ccc;
  }

  .contact_form table th,
  .contact_form table td {
    display: block;
    border-bottom: none;
  }

  .contact_form table td {
    min-height: calc(1.8em + 20px);
  }

  .contact_form table input[type="text"].email {
    width: 100%;
  }

  .contact_form table td span.txt_bikou {
    font-size: 1.4rem;
    display: block;
  }
	.contact_form input,
	.contact_form select{
		height: 40px;
	}
	.contact_form textarea{
		height: auto;
	}
	.contact_form .center{
		text-align: left;
	}
}

/* ------------------------------------------------------------------------- */
/* 資料ダウンロード
/* ------------------------------------------------------------------------- */
.page_downloadDocument h2:before {
	content: "";
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-size: 30px;
	background-image: url("image/icon_download_form.png");
	background-position: center bottom;
}



.download_list{
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: stretch;
		flex-wrap: wrap;
		width: 100%;
		padding-bottom: 50px;
	}

.download_list li{
	width: calc(100% / 3);
	align-self: stretch;
}

.download_list li a{
	display: flex;
  flex-direction: column;
	padding: 30px;
	border-right: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	text-decoration: none;
	height: 100%;
}


.download_list li:nth-of-type(3n) a{
	border-right: 1px solid #fff;
}

.download_list li:nth-last-of-type(-n+3) a{
	border-bottom: 1px solid #fff;
}


.download_list li a span{
	display: block;
}

.download_list li a .photo{
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 66.666666666%;
  border: solid 1px #AEAEAE;
	overflow: hidden;
}

.download_list li a .photo img{
 position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
  margin: auto;
	object-fit: cover;

}

.download_list li a .data{
	margin: 15px 0 5px 0;
	color: #a0a0a0;
	font-size: 1.2rem;
}

.download_list li a .tit,
.download_list li a .txt{
	display: block;
	margin-bottom: 1em;
	font-size: 1.5rem;
}
.download_list li a .btn_download{
	display: block;
	width: 100%;
	margin-top: auto;
	padding: 10px 44px 10px 16px;
	border-radius: 3px;
	background: #df8d2b url("image/icon_download.png") right 10px center / 24px no-repeat;
	font-weight: bold;
	text-align: center;
	color: #fff;

}

.download_list + .btn_list{
	text-align: center;
	padding: 60px 0;
	clear: both;
}

.download_list + .btn_list a{
	display: block;
	width: 300px;
	height: 60px;
	text-align: center;
	margin: auto;
	background-color: #006e9e;
	border: 1px solid #006e9e;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	font-size: 2.0rem;
	line-height: 60px;
}


/* 813px以上  */
@media only screen and (min-width: 813px) {
	
.download_list li a:hover{
		background-color: #eee;
	}
	
.download_list + .btn_list a:hover{
		background-color: #fff;
		border: 1px solid #006e9e;
		color: #006e9e;
	}

}

/* 1100px以下  */
@media all and (max-width: 1100px){

.download_list li.new:after{
	display: inline-block;
	content:"NEW";
	color: #FF0000;
	background-color: #FFF;
	position: absolute;
	font-family: 'Josefin Sans','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
	font-weight: bold;
	font-size: 12px;
	left: 15px;
	top:15px;
	padding: 5px;
	height: 15px;
}

	.download_list li a{
		padding: 10px;
	}
}

/* 640px以下  */
@media only screen and (max-width: 640px) {
	
.download_list li{
		width: 100%;
		border-bottom: 1px solid #d6d6d6;
	}
	
.download_list li a{
		border: none;
		padding: 15px 10px;
	}
	
.download_list li a .tit{
		min-height: auto;
	}
	
.download_list + .btn_list a{
		width: 80%;
	}
}

/* 資料ダウンロード 記事詳細
/* ------------------------------------------------------------------------- */

.downloadDetail .primary{
	width: calc(100% - 440px);
}

.downloadDetail .secondary{
	width: 400px;
	text-align: left;
}

.downloadDetail .secondary_inner{
	padding: 16px;
}

.downloadDetail_contents .article_text{
	font-size: 1.6rem;
	line-height: 2.0em;
}

.downloadDetail_contents .article_text img{
	height: auto !important;
}

.downloadDetail_contents .article_text table{
	width: 100% !important;
	max-width: 760px !important;
}

/*ページカテゴリー*/
.article_pageCategory {
	padding: 0px 0 10px 0;
	font-size: 3.5rem;
	font-weight: bold;
	font-family: 'Josefin Sans','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Meiryo,Osaka,'ＭＳ Ｐゴシック',sans-serif;
	text-align: left;
	color: #006e9e;
}

.article_pageCategory:before{
	content: "";
	display: inline-block;
	width: 35px;
	height: 35px;
	margin-right: 10px;
	background-repeat: no-repeat;
	background-size: 30px;
	background-position: center bottom;
}
.page_downloadDocument .article_pageCategory:before,
.page_downloadDetail .article_pageCategory:before{
	background-image: url(image/icon_download_form.png);
}

/*記事 投稿日*/
.article_date{
  font-size: 1.4rem;
  color: #a0a0a0;
}

/*記事タイトル*/
.article_title{
	font-size: 3.0rem;
	line-height: 1.6em;
	font-weight: bold;
	border-bottom: 3px solid #006e9e;
	padding: 20px 0 40px 0;
	margin-bottom: 50px;
	color: #006e9e;
	position: relative;
}

.article_title:after{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 10px;
	content: '';
	background-image: -webkit-repeating-linear-gradient(135deg, #006e9e, #006e9e 1px, transparent 2px, transparent 5px);
	background-image: repeating-linear-gradient(-45deg, #006e9e, #006e9e 1px, transparent 2px, transparent 5px);
	background-size: 7px 7px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.downloadDetail_contents .text_index {
  padding: 50px 15px 15px 15px ;
}

.downloadDetail_contents .text_index .text_index_midashi,
.downloadDetail_contents .text_index h2{
	margin-top: 0;
}

/*記事サムネイル*/
.downloadDetail_contents .keyvisual{
	text-align: center;
	padding-bottom: 30px;
}

.downloadDetail_contents .keyvisual img{
	margin: auto;
}

/*記事 見出し*/

.downloadDetail_contents .article_text h2 {
	margin: 50px 0 20px 0;
	padding: 0 0 0 15px;
	border-left: 10px solid #006e9e;
	color: #474747;
	font-size: 2.8rem;
	font-weight: bold;
	font-family: inherit;
}

.downloadDetail_contents .article_text h3 {
	margin: 50px 0 20px 0;
	padding: 15px 0;
	font-size: 2.0rem;
	font-weight: bold;
	border-bottom: 1px solid #bcbcbc;
}

.downloadDetail_contents .article_text h4 {
	margin: 25px 0 10px 0;
	padding: 0;
	border: none;
	font-size: 1.8rem;
	color: #006e9e;
}

.downloadDetail_contents .article_text h5 {
	margin: 25px 0 10px 0;
	padding: 0;
	border: none;
	font-size: 1.6rem;
	color: #006e9e;
}

.downloadDetail_contents .article_text h6 {
	margin: 25px 0 10px 0;
	padding: 0;
	border: none;
	font-weight: bold;
	font-size: 1.6rem;
	color: #474747;
}

.ancbtn_download_form{
	display: none;
}


@media (max-width: 812px){
	.downloadDetail .footer{
		margin-bottom: 48px;
	}
	
	.anchor{
		margin-top: -80px;
		padding-top: 80px;
	}
	
	.ancbtn_download_form{
		position: fixed;
		bottom: 0;
		display: block;
		width: 100%;
		line-height: 48px;
		padding: 0 10px;
		background: #df8d2b;
		color: #fff;
		text-align: center;
		text-decoration: none;
		font-size: 1.6rem;
	}
		.ancbtn_download_form span{
			padding-right: 34px;
			background: url("image/icon_download.png") right center / 24px no-repeat;
	}
}



/* 資料ダウンロード フォーム
/* ------------------------------------------------------------------------- */
.secondary form.download_form{
	margin: 0 auto;
	font-size: 1.6rem;
}

.form_title,
.form_content{
	position: relative;
	display: block;
	width: 100%;
}

.form_title{
	display: flex;
	align-items: center;
	line-height: 2;
	font-weight: bold;

}

.form_title.hissu::after {
	position: absolute;
	right: 0;
	content: "必須";
	display: inline-block;
	padding: 2px 10px;
	margin-left: 1rem;
	vertical-align: middle;
	font-size: 70%;
	font-weight: bold;
	background-color: #bc4358;
	color: #fff;
}

.form_content{
	margin-bottom: 16px;
}

.download_form .error_text {
  color: #bc4358;
	font-size: 1.4rem;
}

.form_content input[type="text"],
.form_content input[type="email"],
.form_content input[type="tel"]{
	width: 100%;
	padding: 8px 4px;
	line-height: 2em;
	border-radius: 2px;
	border: solid 1px #cccccc;
}

.form_content input.error[type="text"],
.form_content input.error[type="email"],
.form_content input.error[type="tel"]{
	background-color: #FFE2E6;
}

.download_form .box_focus {
	display: block;
	margin: 0 auto 16px;
	padding: 16px;
	background-color: #fff;
	border: 1px solid #006E9E;
	border-radius: 5px;
	color: #000000;
}

.download_form .box_focus a {
	font-size: 1.5rem;
	color: #006E9E;
}

.download_form a[target$="_blank"]::after {
	content: "";
	width: 16px;
	height: 16px;
	margin: 0 5px;
	display: inline-block;
	background-image: url(image/icon_blank.png);
	background-size: contain;
}

.downloadDetail .secondary form input[type="submit"] {
  background: #006e9e;
  width: 100%;
  height: 56px;
	color: #fff;
	box-shadow: none
}

.downloadDetail .secondary form input[type="submit"] {
  background: #006e9e;
  width: 100%;
  height: 56px;
	color: #fff;
	box-shadow: none
}

.downloadDetail .secondary form input[type="submit"]:hover {
	background-color: #fff;
	border: 1px solid #006e9e;
	color: #006e9e;
}

.dl_btn{
	margin: 60px auto;
	border: 1px solid #df8d2b;
	background-color: #fff;
	color:  #df8d2b;

}

.dl_btn:hover {
  border: 1px solid #df8d2b;
	background-color: #df8d2b;
  color: #fff;
}

.page_downloadDetail .contactLink_block ul{
	flex-direction: column;
}

.page_downloadDetail .contactLink_block ul li{
	max-width: 400px;
	margin: 0 auto 40px;
}

@media only screen and (max-width: 812px){
	.downloadDetail .primary{
		width: 100%;
	}

	.downloadDetail .secondary{
		width: 100%;
		padding: 40px 10px;
	}
}
/* 資料ダウンロード フォーム　完了*/



/* 汎用モジュール classを追加して利用するだけ
-------------------------------------------------------*/
/*CrearFix*/
.cf:after{
    content:"";
    clear: both;
    height: 0;
    visibility: hidden;
    display: block;
}

/* END ---------------------------------------------------------*/